.tx-gastgeber14v .tx-hostregister14v-filterBox select {
  width: 75%;
  color:black;
}

.tx-gastgeber14v .tx-hostregister14v-filterBox input {
  width: 20%;
    color:black;
}

.tx-gastgeber14v input[type="submit"],
.tx-gastgeber14v .zuruecksetzen > a {
  width: 75%;
  background-color: #F7A600;
  border: 1px solid #F7A600;
  border-radius: 0;
  display: block;
  color: #fff !important;
  text-align: center;
  padding: 5px;
}

.tx-gastgeber14v .zuruecksetzen > a:hover {
  color: #fff;
  text-decoration: none;
}

.tx-gastgeber14v .tx-hostregister14v-filterBox {
  margin-top: 24px;
}

.tx-gastgeber14v .zuruecksetzen {
  margin-bottom: 24px;
}

.tx-gastgeber14v .tx-hostregister14v-searchBox button {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  color: #f7a600;
  font-size: 24px;
}

.tx-gastgeber14v #ErweiterteSuche .erweiterte-Suche {
  display: none;
}

.tx-gastgeber14v #ErweiterteSuche .tx-hostregister14v-filterBox {
  margin-top: 0;
}

.tx-gastgeber14v #ErweiterteSuche h2 {
  margin-top: 15px;
}

.tx-gastgeber14v #ErweiterteSuche input[type="submit"],
.tx-gastgeber14v #ErweiterteSuche .zuruecksetzen > a  {
  margin-top: 15px;
}




.tx-abook-pi1-deselectbox a {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 20px;
  box-sizing: border-box;
  display: inline-block;
  font-family: "Source Sans Pro",Arial,Helvetiva,sans-serif;
  font-size: 0.875em;
  font-weight: 400;
  height: 28px;
  line-height: 0.8em;
  padding: 7px 15px;
  white-space: nowrap;
}

.container-inhalt .styled-select, .container-inhalt .rounded, .container-inhalt .tx-abook-pi1-fdd form,
.container-inhalt .tx-abook-pi1-cat form, .container-firmenverzeichnis .tx-abook-pi1-searchbox .suchfeld input,
.container-firmenverzeichnis .tx-abook-pi1-deselectbox {
  display: inline-block;
}
.tx-abook-pi1-searchbox input.tx-abook-pi1-input {
  border: 1px solid #171717;
  border-radius: 20px;
  padding: 0 15px;
  width: 130px;
  color: #171717;
}

.bw-cont {
  line-height: 120%;
}

input.lupe {
  color: transparent;
  float: none;
  height: 25px;
  width: 25px;
}

.liste .ics img {
  height: auto;
  width: 24px;
}

.liste .email img {
  height: auto;
  margin-top: 5px;
  width: 25px;
}

.liste .facebook img {
  height: 28px;
  width: 28px;
}


.social_share_privacy_area li.help_info .info, .social_share_privacy_area li .help_info.icon .info {
  left: auto !important;
  right: 0;
}

/* ----------------- Indexed Search ----------------- */
.tx-indexedsearch{
  margin-top:20px;
}

.tx-indexedsearch-form > label {
  color: #171717; 
}

.tx-indexedsearch-form{
  float: left;
  width: inherit;
}

.tx-indexedsearch-search-submit{
  float: left;
  width: inherit;
}

.tx-indexedsearch-searchbox-sword{
  color: #171717;
}

.tx-indexedsearch-searchbox-button {
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0;
  color: transparent;
  float: none;
  height: auto;
  width: 25px;
  margin: 3px 0;
  
}

.tx-indexedsearch-search-submit.suche-senden {
  margin: 0;
}

.tx-indexedsearch-whatis{
  margin:10px 0;
}

.tx-indexedsearch-browsebox ul.browsebox,
.tx-indexedsearch-browsebox p{
  list-style-type: none;
  margin: 20px 0 !important;
  text-align: center;
}

.tx-indexedsearch-browsebox ul.browsebox li{
  display: inline;
  margin: 0 5px;
}

.tx-indexedsearch-result-number,
.tx-indexedsearch-info .tx-indexedsearch-text-item-path{
  display:none;
}

.tx-indexedsearch-info dt,
.tx-indexedsearch-info dd{
  display:inline;
}

.tx-indexedsearch-redMarkup{
  color: #1CA0C1;
}

h2 {
  margin: 0 0 10px;
}

/* ----------------- Sitemap ----------------- */
.csc-sitemap ul {
  margin-top: 8px !important;
}



.csc-sitemap > ul > li > a {
  font-weight: 700;
}

.csc-sitemap > ul > li:nth-child(odd) {
  background:#bfda77 none repeat scroll 0 0;
  padding-top: 15px;
  padding-bottom: 15px;
}

.csc-sitemap > ul > li:nth-child(even) {
  background: #94c11c none repeat scroll 0 0;
  padding-top: 15px;
  padding-bottom: 15px;
}

.csc-sitemap ul li {
  list-style-type: none !important;
  padding-left: 20px;
}
.csc-sitemap ul li ul li {
  
}
.csc-sitemap ul li ul li ul li {
  
}
.csc-sitemap ul li ul li ul li ul li {
  
}

.csc-sitemap > ul > li {
  padding-left: 75px;
  padding-right: 75px;
}


p {
  margin: 10px 0;
}

.news-single-item .title h2 {
  font-weight: 500;
  margin: 0 0 10px;
}

.news-single-item .datum {
  font-size: 2.5em;
  line-height: 0.9em;
}

.news-single-item .tag {
  font-size: 1.125em;
  font-weight: 400;
  text-transform: uppercase;
}

.news-single-item .facebook img {
  height: 100%;
  width: 28px;
}
.news-single-item .mbl_newsevent_singleICSDownload {
  display: block;
}

.liste .col-liste:nth-child(2) {
  border-right: 1px solid #ffffff;
}

.col-kontaktbild .row.liste > div {
  min-height: 420px;
  overflow: hidden;
}

.bg-color a:hover, .bg-color a:active {
  color: #fff;
  text-decoration: none;
}

.tx-abook-browsepages {
  font-size: 20px;
  margin-top: 20px;
  text-align: center;
}

.img-kontaktbild {
  height: auto;
  left: 50%;
  min-height: 267px;
  min-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: inherit;
  width: auto;
}

.carousel.slide {
  margin-bottom: 19px;
}

.tx-abook-pi1-address {
  display: inline;
}

.tx-powermail .page-header {
  border-bottom: medium none;
  margin: 0;
  padding-bottom: 0;
}

.tx-powermail input {
  color: #666;
}

.powermail_fieldwrap_date {
  margin-bottom: 15px;
}

.tx-powermail .page-header h2 {
  display: none;
}

.tx-powermail .form-horizontal .control-label {
  margin-bottom: 0;
  padding-top: 7px;
  text-align: left;
}

.tx-powermail .form-control {
  background-color: #fff;
}

.tx-powermail label {
  margin-bottom: 5px;
  max-width: 100%;
  width: 25%;
}

.tx-powermail input.powermail_submit {
  color: #fff;
  margin-top: 15px;
  background-color: #94C11C;
}


.tx-indexedsearch {
  margin-top: 20px;
}
.tx-indexedsearch-form {
  float: left;
  width: inherit;
}
.tx-indexedsearch-search-submit {
  float: left;
  width: inherit;
}
.tx-indexedsearch-whatis {
  margin: 10px 0;
}
.tx-indexedsearch-browsebox ul.browsebox, .tx-indexedsearch-browsebox p {
  list-style-type: none;
  margin: 20px 0 !important;
  text-align: center;
}
.tx-indexedsearch-browsebox ul.browsebox li {
  display: inline;
  margin: 0 5px;
}
.tx-indexedsearch-result-number, .tx-indexedsearch-info .tx-indexedsearch-text-item-path {
  display: none;
}
.tx-indexedsearch-info dt, .tx-indexedsearch-info dd {
  display: inline;
}
.tx-indexedsearch-redMarkup {
  color: #f18602;
}



.tx-abook-pi1-fddbox form select, .tx-abook-pi1-catbox form select{
  width: 250px!important;
}

.tx-abook-pi1-fddbox form, .tx-abook-pi1-catbox form {
    background: #fff url("../lay/select.svg") no-repeat scroll 208px center;
    width: 235px;
}

.lupe.sw{
  margin-top: -1px;
  vertical-align: middle;
}
div.tx-abook-pi1-deselectbox {
    margin-top: -2px;
    margin-left: 1em;
}

#sbOverlay,#sbBottomContainer{
z-index:2001!important;
}
#sbCenter{
z-index:2500!important;
}